


    body{
    	    	 color: #999999;     	 font-size: 16px;     	    }
    




















	.content{
		margin-top: 0;
	}

	.content.content_top_margin{
		margin-top: 100px !important;
	}











	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}



        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 39px;
            }
        }
    



    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;
		background-position: center top !important;
		background-attachment: scroll;
        background-size: cover;
	}




nav.main_menu > ul > li > a{
	 color: #393939; 		font-family: 'Libre Franklin', sans-serif;
		    	 font-style: normal; 			}




	nav.main_menu > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before{ 
		content: none; 
	}
















	h1{
			color: #5d5d5d; 				font-family: 'Libre Franklin', sans-serif;
				font-size: 26px; 		line-height: 35px; 		font-style: normal; 			    letter-spacing: 0px; 	    	}
	h2{
					font-family: 'Libre Franklin', sans-serif;
				font-size: 22px; 		line-height: 30px; 		font-style: normal; 			    letter-spacing: 0px; 			}
	h2, h2 a{
		color: #5d5d5d; 	}		
	h3{
				font-family: 'Libre Franklin', sans-serif;
				font-size: 22px; 		line-height: 30px; 		font-style: normal; 			    letter-spacing: 0px; 			}
	h3, h3 a{
		color: #999999; 	}
	h4{
					font-family: 'Alike', sans-serif;
				font-size: 22px; 		line-height: 30px; 		font-style: italic; 		font-weight: 200; 	    letter-spacing: 0px; 		text-transform: none; 	}
	h4,	h4 a{
		color: #5d5d5d; 	}


	p{
		font-family: "Libre Franklin", sans-serif;font-size: 16px;line-height: 25px;letter-spacing: 0px;font-style: normal;color: #999999	}







	.title h1{
		color: #ffffff; 															}

	.subtitle{
    color: #ffffff;         font-size: 22px; 	    				}















	
	.blog_holder.masonry article .post_image a .post_overlay,
	.blog_holder.masonry_full_width article .post_image a .post_overlay,
	.latest_post_holder .boxes_image a .latest_post_overlay{
		background-color: rgba(32,139,201,0);
	}





























	.price_table_inner ul li.pricing_table_content,
	.price_table_inner ul li.prices{
			background-color: #ededed; 	}




	.price_table_inner ul li.table_title .title_content{
		font-family: Libre Franklin, sans-serif;font-size: 20px;font-style: normal;color: #ffffff	}


	.price_in_table .price{
		color: #208bc9	}

	.price_in_table .value{
		color: #208bc9	}

	.price_table_inner .price_button a{
		color: #208bc9	}








































	#back_to_top > span{
		background-color: #585858;	}
	
	#back_to_top:hover > span{
		background-color: #737373;	}
	













	.q_counter_holder span.counter{
					}
	.countdown-period{
						}














	.footer_top .widget h4 {
		font-family: Content, sans-serif;font-size: 16px	}














	.side_menu  {
	text-align: left;
	}











	.blog_holder.masonry article.format-quote .post_text_inner .qoute_mark, 
	.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
	.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark, 
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark{
		display: none !important;
	}





    .side_menu_button > a,
    .mobile_menu_button span,
	.shopping_cart_header .header_cart i{
		color: #393939;	}

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #393939;
    }






























	.projects_holder article .portfolio_description{
		background-color: #ffffff;
	}


	
    .projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
        background-color: rgba(32,139,201,1);
    }

    .projects_holder article .portfolio_title, .projects_masonry_holder article .portfolio_title{
    	margin: 0;
    }
    .projects_holder.standard article .portfolio_description, .projects_holder.standard_no_space article .portfolio_description{
    	padding-bottom: 20px;
    }
    .masonry_with_space .projects_holder article .portfolio_description{
		padding-bottom: 35px;
	}
		

    .portfolio_single.big-slider .portfolio_container, .portfolio_single.big-images .portfolio_container, .portfolio_single.gallery .portfolio_container{
        background-color: #ffffff;
    }











    .projects_holder.standard article .portfolio_title, .projects_holder.standard article .portfolio_title a, .projects_holder.standard_no_space article .portfolio_title, .projects_holder.standard_no_space article .portfolio_title a, .projects_holder .pinterest_info_on_hover .portfolio_title{
    	font-size: 14px;letter-spacing: 1px;    }
    
















	.woocommerce-page ul.products li.product, 
	.woocommerce ul.products li.product{
		text-align: left;
	}
















	.woocommerce ul.products li.product .add-to-cart-button,
	.woocommerce ul.products li.product .added_to_cart,
	.woocommerce .widget_price_filter .button, 
	.woocommerce-page .widget_price_filter .button,
	.woocommerce .widget_shopping_cart_content p.buttons a.button,
	.woocommerce .button,
	.woocommerce-page .button,
	.woocommerce button.button,
	.woocommerce-page button.button,
	.woocommerce-page input[type="submit"]:not(.qode_search_field),
	.woocommerce input[type="submit"]:not(.qode_search_field),
	.woocommerce ul.products li.product .added_to_cart{
		color: #393939;border-color: #393939	}
	.woocommerce ul.products li.product a.add_to_cart_button:hover,
	.woocommerce-page ul.products li.product a.add_to_cart_button:hover,
	.woocommerce ul.products li.product .added_to_cart:hover,
	.woocommerce-page ul.products li.product .added_to_cart:hover,
	.woocommerce .widget_price_filter .button:hover, 
	.woocommerce-page .widget_price_filter .button:hover,
	.woocommerce .widget_shopping_cart_content p.buttons a.button:hover,
	.woocommerce .button:hover,
	.woocommerce-page .button:hover,
	.woocommerce button.button:hover,
	.woocommerce-page button.button:hover,
	.woocommerce #submit:hover,
	.woocommerce ul.products li.product a.qbutton:hover,
	.woocommerce-page ul.products li.product a.qbutton:hover,
	.woocommerce ul.products li.product .added_to_cart:hover,
	.woocommerce-page input[type="submit"]:not(.qode_search_field):hover,
	.woocommerce input[type="submit"]:not(.qode_search_field):hover{
		color: #ffffff;background-color: #393939;border-color: #393939	}




	
	
	



	.woocommerce.single-product button.single_add_to_cart_button{
		color: #393939;background-color: transparent;border-color: #393939	}
	.woocommerce.single-product button.single_add_to_cart_button:hover{
		color: #ffffff;background-color: #393939;border-color: #393939	}


	


























	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]),
	.contact_form.cf7_custom_style_1 .qbutton{
	background-color: #208bc9;border-color: #208bc9;color: #ffffff;	}

	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
	.contact_form.cf7_custom_style_1 .qbutton:hover{
	color: #000000;background-color: #ffffff;	}








